Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

2011,11.22 22:39 Fauste ! buvau prie kompiuterio,naršiau internete ir atradau puslapį www.letter2future.com . tai laiškų rašymas į ateitį . :)) taigi aš pasirinkau 2012.12.23...

Kompletten Brief lesen

Привіт

Kompletten Brief lesen

Hey, do you remember writing this? You got your hair cut today, it looks good

Kompletten Brief lesen

Labas Labai tavęs pasilgau ir toliau galvoju, tik apie tave. Gaila taves nematau, neužuodžiu ir negirdžiu, o trokstu tik to. Žinok jausmai keičiasi, prisiminimai ne. Vien tik todėl, kad...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben